@echo off
rem
rem buildgen.bat
rem
echo.
echo PROCESSING TEXTURE FILES...
echo.
:bitslice
img2vtx.exe -b -o gen.bsl -s 128,128 -m0 gen1.tga -m1 gen2.tga -m2 gen3.tga -m3 gen4.tga -m4 gen5.tga -m5 gen6.tga
if errorlevel 1 goto error
echo texture files processed.
goto end
:error
echo.
echo PROCESSING FAILED - SEE ABOVE
:end

